//
//  GraphicType.swift
//  SPCScene
//
//  Created by Marcus Jackson on 3/16/20.
//  Copyright © 2020 Apple Computer. All rights reserved.
//

import Foundation
/// An enumeration of the types of Graphics, including: graphic, sprite, character, button, and label.
///
/// - localizationKey: GraphicType
public enum GraphicType: String {
    case graphic
    case sprite
    case character
    case button
    case label
}
